﻿<%@ Page Language="VB" AutoEventWireup="false" CodeFile="Default.aspx.vb" Inherits="_Default" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Kayak Tour</title>
    <style type="text/css">
        .auto-style1 {
            width: 100%;
        }
        .auto-style3 {
            width: 25px;
        }
        .auto-style6 {
        }
        .auto-style8 {
            width: 332px;
        }
        .auto-style9 {
            width: 16px;
        }
        .auto-style10 {
            width: 268px;
            font-weight: normal;
            text-align: right;
        }
        .auto-style11 {
            height: 39px;
        }
        .auto-style12 {
            width: 25px;
            height: 39px;
        }
        .auto-style13 {
            width: 332px;
            height: 39px;
        }
        .auto-style14 {
            width: 16px;
            height: 39px;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
        <h2>Sign up for a Kayak Tour<br />
            <table class="auto-style1" style="font-family: Verdana; font-size: .85em">
                <tr>
                    <td class="auto-style10" style="font-family: Verdana; font-size: .85em">Select a tour:</td>
                    <td class="auto-style3" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td class="auto-style8" style="font-family: Verdana; font-size: .85em">
                        <asp:DropDownList ID="ddlTour" runat="server">
                            <asp:ListItem>Select</asp:ListItem>
                            <asp:ListItem>Key Largo</asp:ListItem>
                            <asp:ListItem>John Pennekamp</asp:ListItem>
                            <asp:ListItem>Flamingo Park</asp:ListItem>
                        </asp:DropDownList>
                    </td>
                    <td class="auto-style9" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td style="font-family: Verdana; font-size: .85em">
                        <asp:HyperLink ID="HyperLink1" runat="server" NavigateUrl="~/Tours.aspx" Target="_blank">Tour Descriptions</asp:HyperLink>
                    </td>
                </tr>
                <tr>
                    <td class="auto-style6" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td class="auto-style3" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td class="auto-style8" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td class="auto-style9" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                </tr>
                <tr>
                    <td class="auto-style6" style="font-family: Verdana; font-size: .85em">Optional equipment</td>
                    <td class="auto-style3" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td class="auto-style8" style="font-family: Verdana; font-size: .85em">Select Kayak</td>
                    <td class="auto-style9" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td style="font-family: Verdana; font-size: .85em">Summary</td>
                </tr>
                <tr>
                    <td class="auto-style6" style="font-family: Verdana; font-size: .85em">
                        <asp:CheckBoxList ID="chkEquipment" runat="server" Font-Bold="False">
                            <asp:ListItem>Expert paddle</asp:ListItem>
                            <asp:ListItem>Mask &amp; snorkle</asp:ListItem>
                            <asp:ListItem>Compass</asp:ListItem>
                        </asp:CheckBoxList>
                    </td>
                    <td class="auto-style3" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td class="auto-style8" style="font-family: Verdana; font-size: .85em">
                        <asp:ListBox ID="lstKayak" runat="server">
                            <asp:ListItem>Owner supplied</asp:ListItem>
                            <asp:ListItem>Solo touring</asp:ListItem>
                            <asp:ListItem>Tandem touring</asp:ListItem>
                            <asp:ListItem>Solo recreational</asp:ListItem>
                            <asp:ListItem>Tandem Recreational</asp:ListItem>
                        </asp:ListBox>
                    </td>
                    <td class="auto-style9" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td style="font-family: Verdana; font-size: .85em">
                        <asp:ListBox ID="lstSummary" runat="server"></asp:ListBox>
                    </td>
                </tr>
                <tr>
                    <td class="auto-style6" colspan="5" style="font-family: Verdana; font-size: .85em">
                        <asp:Label ID="lblMessage" runat="server" Font-Size="Medium" ForeColor="#FF3300"></asp:Label>
                    </td>
                </tr>
                <tr>
                    <td class="auto-style11" style="font-family: Verdana; font-size: .85em">
                        <asp:Button ID="btnConfirm" runat="server" Text="Confirm" />
                    </td>
                    <td class="auto-style12" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                    <td class="auto-style13" style="font-family: Verdana; font-size: .85em">
                        <asp:Button ID="btnCancel" runat="server" Text="Cancel" />
                    </td>
                    <td class="auto-style14" style="font-family: Verdana; font-size: .85em">&nbsp;</td>
                </tr>
            </table>
        </h2>
    
    </div>
    </form>
    <p style="text-align: right">
        &nbsp;</p>
</body>
</html>
