﻿
Partial Class _Default
    Inherits System.Web.UI.Page

    Protected Sub btnConfirm_Click(sender As Object, e As EventArgs) Handles btnConfirm.Click
        lstSummary.Items.Clear()
        lblMessage.text = String.Empty
        If ddlTour.SelectedIndex = 0 Then
            lblMessage.text = "Please select a tour"
            Return
        Else
            lstSummary.Items.Add("Tour = " & ddlTour.Text)
        End If
        If lstKayak.SelectedIndex = -1 Then
            lblMessage.Text = "Please select a kayak tour"
            Return
        Else
            lstSummary.Items.Add("Kayak  = " & lstKayak.SelectedItem.ToString())
        End If
        For Each item As ListItem In chkEquipment.Items
            If item.Selected Then
                lstSummary.Items.Add(item.Text)
            End If
        Next
    End Sub

    Protected Sub btnCancel_Click(sender As Object, e As EventArgs) Handles btnCancel.Click
        ddlTour.SelectedIndex = 0
        lstKayak.SelectedIndex = -1
        lblMessage.Text = String.Empty
        Dim item As ListItem
        For Each item In chkEquipment.Items
            item.Selected = False
        Next
        lstSummary.Items.Clear()
    End Sub
End Class
